EDIT - feature request #3955

Are TermVocabularies URIs needed
01/14/2014 10:30 PM - Andreas Miiller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

We do now have uri and a termSourceUri. Are both needed

History

#1 - 12/16/2014 08:23 PM - Andreas Miiller
- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#2 - 09/06/2018 12:06 AM - Andreas Miiller

- Tags set to additivity

- Description updated

- Target version changed from CDM UML - Next major release to COM UML 5.5

Should be decided within additivity. Also compare with handling of other classes allowing remote data such as Reference. We did add 4 or 5

attributes for them (or plan to do so).

#3 - 01/19/2019 12:35 AM - Andreas Miiller
- Priority changed from Priority14 to Priority13

#4 - 05/05/2019 11:20 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#5 - 06/23/2020 02:52 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#6 - 09/17/2021 09:20 PM - Andreas Miiller
- Priority changed from Priority13 to Highest

#7 - 09/17/2021 09:20 PM - Andreas Miuller

- Private changed from Yes to No
